/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


/* styles GRAVITY FORMs */


.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month {
    max-width: 5rem;
}
.gform_wrapper .gfield_date_day, .gform_wrapper .gfield_date_month {
	width: 5rem;
	margin-right: .5rem;
}
.gform_wrapper .gfield_date_year, .gform_wrapper .gfield_time_ampm {
	max-width: calc(6rem + .6rem);
}
.gform_wrapper .gfield_date_year {
	width: 6rem;
}
.inputDate .gfield_date_day input[type=number],
.inputDate .gfield_date_month input[type=number],
.inputDate .gfield_date_year input[type=number] {
	width: 100% !important;
}


.newsletterGfrom .elementor-widget-container {

    padding: 0% 36% 0% 36%;

}

#gform_1 {
    padding: 5px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
.newsletterGfrom .elementor-widget-container .gform_wrapper form.gf_simple_horizontal div.gform_body {
    width: 100%;
}
.newsletterGfrom .elementor-widget-container .gform_wrapper li.hidden_label input {
    margin-top: 0px;
}
body .gform_wrapper input#input_1_1 {
    background-color: #ffffff;
    border-color: #ffffff;
    border-top-left-radius: 6px;
    border-top-right-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
    border-bottom-left-radius: 6px;
    color: #262626;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: none;
    padding: 15px;
    border: none !important;
    display: block;
    width:100%;
}
.newsletterGfrom .elementor-widget-container .gform_wrapper #gform_1.gf_simple_horizontal div.gform_body ul.top_label li.gfield {
    padding-right: 0px !important;
    height: auto;
    display: block;
    padding-right: 0px !important;
    height: auto;
    margin-bottom: 5px !important;

}
body:not(rtl) .newsletterGfrom .elementor-widget-container .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
    text-align: left;
    vertical-align: top;
}
.newsletterGfrom .elementor-widget-container .gform_wrapper .gfield_consent_label {
	color: #fff !important;
}
body .gform_wrapper #gform_1 .gform_button {
    background-color: #94b4ff;
    border: 2px solid #94b4ff;
    border-top-left-radius: 0px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 0px;
    height: 54px;
    line-height: 54px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    padding: 0px 32px 0px 32px;
    text-transform: uppercase;
    cursor: pointer;
}
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 768px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {
	body .gform_wrapper #gform_1 input[type=text],[form] input[type=email], [form] select {
	    border-top-right-radius: 6px;
	    border-bottom-right-radius: 6px;
	    width:100%;
	}
	body .gform_wrapper #gform_1 .gform_button {
	    border-top-left-radius: 6px;
	    border-bottom-left-radius: 6px;
	    width:100%;
	    margin-top:10px;
	}
	body .gform_wrapper #gform_1 .gform_button:hover {
	    background-color: #4f6caf;
	    border-color: #4f6caf;
	}
}
body .gform_wrapper #gform_1 .gform_button:hover {
    background-color: #4f6caf;
    border-color: #4f6caf;
}
body .gform_wrapper #gform_1 p{
    margin: 10px 0 0 0;
}

body .gform_wrapper input[type="submit"], 
body .gform_wrapper input[type="button"], 
body .gform_wrapper input[type="reset"] {
    position: relative;
    display: inline-block;
    width: auto;
    height: 39px;
    line-height: 36px;
    margin: 0;
    padding: 0 23px;
    border: 2px solid #003870;
    font-weight: 700;
    text-align: left;
    color: #fff;
    text-decoration: none;
    cursor: pointer;
    white-space: nowrap;
    outline: 0;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    -o-border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -ms-border-radius: 4px;
    border-radius: 4px;
    text-shadow: none;
    background-color: #003870;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
}








a.formatlink {
	font-weight: 600;
	border-bottom: 0.5px solid #4f6caf;
	
}
a.formatlink:hover {
	color: #4f6caf;
}




.q_slider span.sticker {
  margin: 0px;
  margin-top: 0px;
  font-family: divenire, sans-serif;
  font-weight: 700;
  font-size: 15px !important;
  margin-top: 0px !important;
  letter-spacing: 1px;
  background-color: #4f6caf !important;
  display: inline-block;
  padding: 2px 8px 2px 8px !important;
  color: #fff !important;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  text-transform: uppercase;
  box-shadow: rgba(0, 0, 0, 0.25) 3px 3px 10px;	
  top: -3px;
  position: relative;
}



.elementor-page-6 .elementor-widget-container a.linkBorder
 {
	font-weight: 600 !important;
	border-bottom: 0.5px solid #4f6caf !important;
}

.sliderzeromargin.elementor-widget:not(:last-child) {
	margin-bottom: 0px !important;
}


/* logo AU-1069 e WBG-1071 nel main menu della pagina about-1670 */
.page-id-1670 #nav-menu-item-1071,
.page-id-1670 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina pastForums-2312 */
.page-id-2312 #nav-menu-item-1071,
.page-id-2312 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina login-1063 */
.page-id-1063 #nav-menu-item-1071,
.page-id-1063 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina createAccount-1064 */
.page-id-1064 #nav-menu-item-1071,
.page-id-1064 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina user-1062 */
.page-id-1062 #nav-menu-item-1071,
.page-id-1062 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina account-1067 */
.page-id-1067 #nav-menu-item-1071,
.page-id-1067 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina members-1065 */
.page-id-1065 #nav-menu-item-1071,
.page-id-1065 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina logout-1066 */
.page-id-1068 #nav-menu-item-1071,
.page-id-1068 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina passwordReset-1068 */
.page-id-1068 #nav-menu-item-1071,
.page-id-1068 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina privacy-3 */
.page-id-3 #nav-menu-item-1071,
.page-id-3 #nav-menu-item-1069 {
	display: none;
}

/* logo AU-1069 e WBG-1071 nel main menu della pagina email-confirmed-2891 */
.page-id-2891 #nav-menu-item-1071,
.page-id-2891 #nav-menu-item-1069 {
	display: none;
}




/* FORM sendinblue #1 newsletter-gfrid */

#sib_signup_form_1,
.sib_signup_form {
    padding: 5px;
    -moz-box-sizing:border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
#sib_signup_form_1 input[type=text],
#sib_signup_form_1 input[type=email],
#sib_signup_form_1 select {
    background-color: #ffffff;
    border-color: #ffffff;
    border-top-left-radius: 6px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 6px;
    color: #262626;
    font-family: Poppins;
    font-size: 14px;
    line-height: 22px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: none;
    padding: 15px;
    border: 1px solid transparent;
    display: block;
    width:100%;
}
#sib_signup_form_1 .sib-default-btn {
    background-color: #94b4ff;
    border: 2px solid #94b4ff;
    border-top-left-radius: 0px;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 0px;
    height: 54px;
    line-height: 54px;
    color: #ffffff;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    padding: 0px 32px 0px 32px;
    text-transform: uppercase;
    cursor: pointer;
}

@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 768px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: portrait) {

#sib_signup_form_1 input[type=text],
#sib_signup_form_1 input[type=email], 
#sib_signup_form_1 select {
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    width:100%;
}
#sib_signup_form_1 .sib-default-btn {
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    width:100%;
margin-top:10px;
}
#sib_signup_form_1 .sib-default-btn:hover {
    background-color: #4f6caf;
    border-color: #4f6caf;
}

}

#sib_signup_form_1 .sib-default-btn:hover {
    background-color: #4f6caf;
    border-color: #4f6caf;
}
#sib_signup_form_1 p{
    margin: 10px 0 0 0;
}

.sib_privacy {
	margin-top: 20px;
	color: #fff !important;
}
.sib_privacy a {
	color: #fff !important;
	border-bottom: 1px solid #fff !important;
}
.sib_privacy a:hover {
	color: rgba(255, 255, 255, 0.7) !important;
	border-bottom-color: rgba(255, 255, 255, 0.7) !important;
}
.sib_msg_disp {
	border-radius: 4px;
	background-color: #fde6e6;
	margin-bottom: 10px;
}
.sib_msg_disp p.sib-alert-message-warning {

}

p.sib-alert-message-warning {
	border-radius: 4px;
	background-color: #fde6e6;
	margin-bottom: 10px;
	display: inline-block;
	padding: 4px 8px 4px 8px !important;
	margin-bottom: 0px;	
}

/* fine FORM sendinblue #1 newsletter-gfrid */




.logoasvg.elementor-widget-image .elementor-image > a, 
.logoasvg.elementor-widget-image .elementor-image figure > a {

    border-bottom: none !important;

}

.logoasvg.elementor-widget-image .elementor-image > a img[src$=".svg"], 
.logoasvg.elementor-widget-image .elementor-image figure > a img[src$=".svg"] {

    width: 90px !important;
    border-bottom: 0px solid #000 !important;

}

.logoasvg.idfr.elementor-widget-image .elementor-image > a img[src$=".svg"], 
.logoasvg.idfr.elementor-widget-image .elementor-image figure > a img[src$=".svg"] {
    width: 130px !important;

}
.logoasvg.ifad.elementor-widget-image .elementor-image > a img[src$=".png"] {
    width: 200px !important;

}
.grecaptcha-badge ,
.um-field-type_terms_conditions .um-gdpr-content ul {
	display: none
}

ul#menu-main-menu {
	padding-left: 0px !important;
}
 
ul#menu-main-menu ul {
	padding-left: 0px !important;
}
 
 
nav.popup_menu ul li ul {
	margin-bottom: 10px;

}

nav.popup_menu ul li ul li a, 
nav.popup_menu ul li ul li h6 {

    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 34px;

}

body .gform_wrapper li.readonly input[type="email"],
.gform_wrapper li.readonly input[type="text"], 
input#input_3_1_3 {
    color: #b1b1b1 !important;
}


/*  GRAVITY VIEW  */

.gv-table-view {
	font-size: 14px;
	line-height: 22px;
}
.gv-table-view thead {
	background-color: #eee;
}
.gv-table-view tr {
	border-bottom: 1px solid #eee;
}
.gv-table-view tbody tr:last-child {
	border-bottom: 1px solid #000;
}
.gv-table-view tfoot {
	display: none;
}
.ajax_loader .stripes, .ajax_loader .wave, .text-align-center, header.centered_logo, table td, table th {
	text-align: left;
}
.gv-edit-entry-wrapper h2 {
	font-size: 27px;
	color:#9d9d9d !important;
}
.gv-table-view-content tr th .gv-field-label {
	color:#9d9d9d !important;
	font-weight: 400;
} 
.gv-table-view-content tr.rowLine {
	border-bottom: 1px solid #000;
}
.gv-table-view-content tr.gv-section th .gv-field-label {
	color:#000 !important;
	font-weight: 700;	
}
.gv-table-view-content tr.gv-section td,
.gv-table-view-content tr.gv-section th {
	padding-top: 20px;
}
.gv-table-view-content tr td p {
	margin-bottom: 0px !important;
	font-size: 14px;
}
.gv-table-view-content tr.gv-section {
	border-top: 1px solid #000;
}
.gv-table-view-content tr.rowLine th .gv-field-label {
	color:#000 !important;
	font-weight: 700;	
}
.gv-table-view th {
	font-weight: 500;
	color: rgba(0, 0, 0, 0.5);
}

.gv-widget-custom-content h2 {
	margin-top: 20px !important;
}
.gv-widget-custom-content h3 {
	margin-top: 40px !important;
}
.gv-widget-custom-content h4 {
	margin-top: 20px !important;
	font-weight: 400;
	letter-spacing: 1px;
}
.gv-no-results p {
	font-size: 14px;
	color: rgba(0, 0, 0, 0.5);
	margin-bottom: 0px !important;
}




/*  FINE GRAVITY VIEW  */




/*  BOX INFO FORMs */

.boxed {
	padding: 40px 110px 40px 110px;
	background-color: #eff3fa;
	border-radius: 6px;
}
.boxed.smallMargin {
	padding: 40px 40px 40px 40px;
	background-color: #eff3fa;
	border-radius: 6px;
}
.boxed.up {
	margin-bottom: 0px !important;
	border-radius: 6px 6px 0px 0px; 
}
.boxed.bottom {
	margin-top: 0px !important;
	border-radius: 0px 0px 6px 6px;
	padding-top: 0px;
}
.boxConfirm {
	padding: 30px 40px 30px 40px;
	background-color: #eff3fa;
	border-radius: 6px;
	font-weight: 300;
}
.boxConfirm strong,
.boxConfirm b,
.boxConfirm bold {
	font-weight: 600;
}


@media only screen and (max-width: 768px) {
	.boxed {
		padding: 20px 30px 20px 30px;
		background-color: #eff3fa;
		border-radius: 6px;
	}
	.um-profile {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.um-account, .um-profile {
		padding-left: 20px;
		padding-right: 20px;
	}
}

/*  fine BOX INFO FORMs */



/* qbutton nella pagina news */

.post_more a.qbutton {
	border-bottom: 2px solid #003870 !important;
}


/* fine qbutton */


/* post elementor template  */
.single-post .whatson {
	display: flex;
    flex-wrap: wrap;
    background-color: #fff !important;
    border-radius: 0px 0px 0px 0px;
    padding: 0px;
    margin-bottom: 20px;
}
}
.single-post .whatson .item-content {
    flex-basis: calc( 100% );
}
.single-post .whatson .item-content {
    padding: 0px 0px 0px 0px;
}

.single-post .text_above_title_elementor .elementor-heading-title {
	font-family: divenire, sans-serif;
	font-weight: 700;
	font-size: 13px !important;
	line-height: 13px !important;
	text-transform: uppercase;
	letter-spacing: 1px;
	background-color: #4f6caf;
	display: inline-block;
	padding: 4px 8px 4px 8px !important;
	color: #fff !important;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: rgba(0, 0, 0, 0.25) 3px 3px 10px;
}

.elementor-widget.text_above_title_elementor,
.elementor-widget-heading .elementor-heading-title,
.title .elementor-widget {
	margin-bottom: 0px !important;
}
.title .text_above_title_elementor span.elementor-heading-title {
    margin: 0px;
    font-family: divenire, sans-serif;
    font-weight: 700;
    font-size: 15px !important;
    margin-top: 0px !important;
    letter-spacing: 1px;
    background-color: #4f6caf;
    display: inline-block;
    padding: 5px 8px 5px 8px !important;
    color: #fff !important;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    text-transform: uppercase;
    box-shadow: rgba(0, 0, 0, 0.25) 3px 3px 10px;
}
.title h2.elementor-heading-title {
    font-family: divenire, sans-serif !important;
    font-size: 47px !important;
    line-height: 50px !important;
    font-weight: 800 !important;
    font-style: normal;
    text-shadow: rgba(0, 0, 0, 0.75) 3px 3px 30px;
}
.blog_holder article .post_text .post_text_inner {
    padding: 0px 0px 0px 0px;
}
.blog .blog_holder .entry_title {
	margin-top: 0px;
	margin-bottom: 30px;
}
.blog .blog_holder .post_info {
	display: none;
}

ul.elementor-post-info {
	padding-left: 0px !important;
}
ul.elementor-post-info .elementor-icon-list-icon {
	display: none;
}

.ee-popup__content__body a,
.single-post .elementor-widget-theme-post-content a {
	font-weight: 600;
	border-bottom: 0.5px solid #4f6caf;
}
.ee-popup__content__body a:hover,
.single-post .elementor-widget-theme-post-content a:hover {
	color: #4f6caf;
}




/* fine post elementor template  */



/* pagina what's on /archivio articoli */

.elementor-posts .elementor-post__meta-data {
    line-height: 1.3em;
    font-size: 12px;
    margin-bottom: 13px;
    color: #adadad;
    margin-top: 13px;
}




/**/

.column3.footer_col3 ul {
	padding-left: 0px !important;
}



/* NEW GFRID SEPT 2020 */

/** pagina "what's on" e archivi / Loop  **/

ul.ee-post__metas__list,
ul.ee-post__terms {
	padding-left: 0px !important;
}
ul.ee-post__metas__list li,
ul.ee-post__terms li {
	padding-left: 0px !important;
}

.page_container_inner h2.ee-post__title__heading {
	margin-top: 0px !important;
	margin-bottom: 10px !important;
}

/** tipografia menu header  **/

#menu-top-navigation {
	font-family: divenire, sans-serif;
}

/** home **/

	/** home-whatson-view **/
	.home-whatson-loop {
		border-top: 1px solid #cadaff;
	}
	.whatson,
	.home-whatson {
		display: inline-flex;
	}
	.whatson {
		display: flex;
		flex-wrap: wrap;
		background-color: #94B4FF36;
		border-radius: 10px 10px 10px 10px;
		padding: 0px;
		margin-bottom: 40px;
	}
	.home-whatson {
		display: flex;
		flex-wrap: wrap;
		margin-top: 30px;
		padding: 0px 0px 0px 0px;
		border-bottom: 1px solid #cadaff;
	}
	.whatson .featured-img,
	.home-whatson .featured-img {
		flex-shrink: 0;
		transition-property: all;
		transition-timing-function: linear;
		transition-duration: 0.3s;
		position: relative;
	}
	
	
	
		.whatson .featured-img .featured-img-thumb,
		.home-whatson .featured-img .featured-img-thumb {
			filter: brightness( 100% ) contrast( 100% ) saturate( 0% ) blur( 0px ) hue-rotate( 0deg );
			transition-property: all;
			transition-timing-function: linear;
			transition-duration: 0.3s;
			display: block;
			position: relative;
			overflow: hidden;

		}
		.home-whatson .featured-img .featured-img-thumb {
			height: 108px;
			width: 108px;
			border-radius: 5px 5px 5px 5px;

		}
		.whatson .featured-img:hover .featured-img-thumb,		
		.home-whatson .featured-img:hover .featured-img-thumb {
			filter: brightness( 100% ) contrast( 100% ) saturate( 100% ) blur( 0px ) hue-rotate( 0deg );
		}
		.home-whatson .featured-img .featured-img-thumb img {
			border-radius: 5px 5px 5px 5px;
		}
		.whatson .featured-img .featured-img-thumb img {
			border-radius: 10px 0px 0px 10px;
		}
		.whatson .featured-img .featured-img-overlay,
		.home-whatson .featured-img .featured-img-overlay {
			position: absolute;
			top: 0;
			right: 0;
			bottom: 0;
			left: 0;	
			background-color: #E8EFFF;
			mix-blend-mode: multiply;
			opacity: 1;	
			transition-property: all;
			transition-timing-function: linear;
			transition-duration: 0.3s;
			border-radius: 5px 5px 5px 5px;	
		}
		.whatson .featured-img:hover .featured-img-overlay,
		.home-whatson .featured-img:hover .featured-img-overlay {
			opacity: 0;
		}
		.whatson .featured-img .featured-img-thumb::before,
		.home-whatson .featured-img .featured-img-thumb::before {
			background-size: cover;
			content: " ";
			display: block;
			width: 60px;
			height: 60px;
			position: absolute;
			left: calc(50% - 30px);
			top: calc(50% - 30px);
		}
		.whatson .featured-img .featured-img-thumb.news::before,
		.home-whatson .featured-img .featured-img-thumb.news::before {
			background-image: url('https://gfrid.org/wp-content/uploads/2020/10/icons_240x240_05_news.png');
		}
		.whatson .featured-img .featured-img-thumb.interview::before,
		.home-whatson .featured-img .featured-img-thumb.interview::before {
			background-image: url('https://gfrid.org/wp-content/uploads/2020/10/icons_240x240_05_inteview.png');
		}
		.whatson .featured-img .featured-img-thumb.publication::before,
		.home-whatson .featured-img .featured-img-thumb.publication::before {
			background-image: url('https://gfrid.org/wp-content/uploads/2020/10/icons_240x240_05_publication.png');
		}
		.whatson .featured-img .featured-img-thumb.event::before,
		.home-whatson .featured-img .featured-img-thumb.event::before {
			background-image: url('https://gfrid.org/wp-content/uploads/2020/10/icons_240x240_05_event.png');
		}
		.whatson .featured-img .featured-img-thumb.blog::before,
		.home-whatson .featured-img .featured-img-thumb.blog::before {
			background-image: url('https://gfrid.org/wp-content/uploads/2020/10/icons_240x240_05_article.png');
		}
		.whatson .featured-img .featured-img-thumb.virtual-event::before,
		.home-whatson .featured-img .featured-img-thumb.virtual-event::before {
			background-image: url('https://gfrid.org/wp-content/uploads/2020/10/icons_240x240_05_virtual-event.png');
		}	
		
		

	
	.whatson .item-content,
	.home-whatson .item-content {
		flex-direction: column;
		flex-grow: 1;
	}
	.whatson .item-content .taxonomy {
		display: inline-block;
		width: 100%;
		height: auto;
	}


	/* INIZIO RESPONSIVE */

	@media (max-width: 768px) {	
		.whatson {
			height: auto;
		}
		.whatson .featured-img {
		    flex-basis: 100%;
		}
		.whatson .featured-img .featured-img-thumb img {
			border-radius: 10px 10px 0px 0px;
			width: 100%;
		}
		.whatson .item-content {
			flex-basis: calc( 100% - 240px );
			padding: 20px 20px 20px 20px;
		}
		.whatson .item-content .title {
			height: auto;
			margin-bottom: 10px;
			padding: 0px 0px !important;
		}
	}
	
	@media (max-width: 480px) {	
		.whatson .featured-img {
		    height: 200px;
		}	
		.whatson .featured-img .featured-img-thumb {
			height: 200px;
			width: 100%;
		}
	
	}

	@media (min-width: 480px) and (max-width: 768px)  {
		.whatson .featured-img {
		    height: 280px;
		}
		.whatson .featured-img .featured-img-thumb {
			height: 280px;
			width: 100%;
		}
	}

	@media (min-width: 768px) {	
		.whatson .item-content {
			padding: 20px 20px 20px 0px;
		}
		.whatson .featured-img {
			flex-basis: 240px;
			height: 240px;
			margin-right: 20px;
		}
		.whatson .item-content {
			flex-basis: calc( 100% - 260px );
		}
		.whatson .featured-img .featured-img-thumb {
			height: 240px;
			width: 240px;
		}
		.whatson .featured-img .featured-img-thumb img {
			border-radius: 10px 0px 0px 10px;
			}
	}	
	
	
	
	/* FINE RESPONSIVE what's on */
	
	
	/* INIZIO RESPONSIVE home */

	@media (max-width: 1000px) {	
		.home-whatson .featured-img {
			flex-basis: 100%;
			margin-right: 0px;
		}
		.home-whatson .featured-img .featured-img-thumb {
			height: 180px;
			width: 100%;
			border-radius: 5px 5px 5px 5px;
		}
		.home-whatson .item-content {
			flex-basis: calc( 100% - 0% );
		}
		.home-whatson .item-content .taxonomy {
			margin-top: 10px;
		}
		.home-whatson .item-content .title {
			height: auto;
			margin-bottom: 10px;
			padding: 0px 0px !important;
		}
	}

	@media (max-width: 480px) {	
		
	}
	@media (min-width: 480px) and (max-width: 768px)  {
		
	}

	@media (min-width: 768px) and (max-width: 1000px)  {
		
	}

	@media (min-width: 1000px) {	
		.home-whatson .featured-img {
			margin-right: 20px;
			flex-basis: 24%;
			height: 108px;
			border-radius: 5px 5px 5px 5px;
		}
		.home-whatson .item-content {
			flex-basis: calc( 100% - 128px );
		}



	}

	/* FINE RESPONSIVE home */

	
	.home-whatson .taxonomy  {
		display: block;
		height: 26px;
		margin-bottom: 10px;
	}
	.whatson .taxonomy span,	
	.home-whatson .taxonomy span {
		height: 26px;
		float: left;
	}
	.whatson .taxonomy span a,
	.home-whatson .taxonomy span a {
		border-bottom: none !important;
		display: inline-block;
		border-radius: 3px 3px 3px 3px;
		background-color: #94B4FF;
		padding: 0px 6px 0px 6px;
		color: #fff;
		font-size: 11px;
		font-weight: 600;
		line-height: 18px;
		letter-spacing: 0.5px;
		text-transform: uppercase;
		vertical-align: top;
		margin-right: 12px;
		transition-property: all;
		transition-timing-function: linear;
		transition-duration: 0.3s;
	}
	.whatson .taxonomy span a:hover,
	.home-whatson .taxonomy span a:hover {
		background-color: #4f6caf;
	}
	.home-whatson .title {
		height: auto;
		margin-bottom: 10px;
	}
	.whatson .title a,
	.home-whatson .title a {
		font-family: divenire, sans-serif;
		font-weight: 700;
		font-size: 20px;
		line-height: 0.9em;
		border-bottom: none !important;	
	}
	.home-whatson .excerpt {
		margin-bottom: 30px;
	}
	.home-whatson .excerpt p {
		font-size: 14px;
		line-height: 1.6em;
	}


	
	

	.whatson .title {
		height: auto;
		margin-bottom: 10px;
	}
	
	
	
	/** WHATON FILTERS **/
	
	
	.whatson-filters .form-group {
		margin-bottom: 20px;
	}
	.whatson-filters .form-group h5 {
		margin-bottom: 7px;
	}
	.whatson-filters .form-group .radio label,
	.whatson-filters .form-group .checkbox label {
		font-size: 13px;
		line-height: 1.2em;
		text-transform: uppercase;
		margin-left: 20px;
		display: inline-block;
		margin-bottom: 0px;
		cursor: pointer;
	}
	.whatson-filters .form-group .radio label span,
	.whatson-filters .form-group .checkbox label span {
		color: #a8a8a8;
	}

	.whatson-filters .form-group .radio label input[type="radio"],	
	.whatson-filters .form-group .checkbox label input[type="checkbox"] {
		opacity: 1;
		margin-left: -20px;
		display: inline-block;
		width: 17px;
	}
	.whatson-filters .form-group h5.filter-search-label {
		border-radius: 5px 0px 0px 5px;
		padding-right: 4px;
	}
	.filter-search {
		width: 45%;
		height: 24px;
		left: -8px;
		position: relative;
		top: 0px;
		border: 0px solid #4f6caf;
		background-color: #94B4FF36;
		border-radius: 0px 0px 0px 0px;
		line-height: 24px;
		padding: 0px 10px 0px 10px;
		font-size: 13px;
	}
	.filter-submit {
		background-color: #4f6caf;
		width: 24px;
		height: 24px;
		left: -8px;
		position: relative;
		top: -1px;
		border: 1px solid #4f6caf;
		border-radius: 0px 5px 5px 0px;
		color: #fff;
		cursor: pointer;
	}
	span.js-wpv-dps-spinner img {
		float: left;
	}


/** QBUTTON **/

a.qbutton.small {
	letter-spacing: 1px;
	font-family: 'Montserrat', sans-serif;
	height: 22px;
	line-height: 22px;
	font-size: 11px;
	padding: 0 8px;
	color: #4f6caf !important;
	border: 2px solid #4f6caf !important;
}
a.qbutton.small:hover {
	color: #fff !important;
	background-color: #4f6caf !important;
}


.ee-loop__item article.ee-post {
}

.page_container_inner a.ee-term__link {
	border-bottom: none !important;
}

.ee-media__thumbnail img, .ee-media__thumbnail picture {
    background-color: #fff;
}

.elementor-image figure a {
	border-bottom: 0px solid #4f6caf;
}

.label.elementor-widget-heading .elementor-widget-container {
	display: inline-block;
} 


.home .elementor-element-e566d79 .swiper-container {
	border-radius: 10px !important;
}

.home .content .container .container_inner.default_template_holder, 
.home .content .container .container_inner.page_container_inner {
    padding-top: 0px !important;
}


.ee-post, 
.ee-post__area > :not(:empty):not(:last-child) {
	margin-bottom: 0px !important;
}
.ee-loop__item {
	margin-bottom: 30px !important;
}
a.ee-post__terms__link {
	display: inline-block;
	padding: 0px 6px 0px 6px !important;
	background-color: black;
	color: #fff;
	line-height: 18px;
}
.page_container_inner a.ee-post__title {
    border-bottom: 0px solid #4f6caf !important;
}

ul li.ee-post__terms__term,
ul li.ee-post__meta {
	margin-bottom: 0 !important;
}

.swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    display: inline-block;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.5);
    opacity: 1;
    border: 1px solid #fff;
}

.ff-stream {
	min-height: 80px !important;
	padding: 0px !important;
}
.ff-stream-wrapper {
    padding: 0px !important;
    margin: 0px !important;
}
.ff-loadmore-wrapper {
	visibility: hidden !important;
	display: none;
}
#ff-stream-1 .ff-stream-wrapper.ff-infinite > li {
    margin: 0px !important;
}
.flaticon-share2,
.ff-share-wrapper {
	display: none !important;
}
#ff-stream-1 .ff-slideshow .ff-dropdown .ff-external-link {
	color: #003870 !important;
	text-transform: uppercase;
	font-size: 10px;
	text-decoration: none;
	line-height: 1;
	background: transparent;
	border: 2px solid #003870 !important;
	border-radius: 3px;
}
#ff-stream-1 .ff-slideshow .ff-dropdown .ff-external-link {
	padding: 5px 8px 5px 8px;
}
.ff-infinite .ff-item-meta {
	border-bottom: 0px solid #94b4ff !important;
}
.ff-stream-wrapper.ff-infinite .ff-item-header {
	border-bottom: 0px solid #94b4ff !important;
	display: none;
}
.ff-stream-wrapper.ff-infinite > li {
	border: 0px solid #000 !important;
}
.elementor-sticky--active {
	top: 110px !important;
}

/** header **/


header.sticky .q_logo img.sticky {
	opacity: 1 !important;
}
header.sticky .q_logo img.light,
header.sticky .q_logo img.normal {
	opacity: 0 !important;
}

.main_menu .second ul {
	padding-left: 0px !important;
}


/** header logo in eGFRID section
	page-id-4013 > eGFRID
	page-id-4991 > eGFRID/upcoming
	page-id-4993 > eGFRID/past **/
	
	.page-id-4013 .subtitle,
	.page-id-4991 .subtitle,
	.page-id-4993 .subtitle,
	.page-id-5451 .subtitle {
		text-indent: -9999px;
		overflow: hidden;
		background-image: url('https://gfrid.org/wp-content/uploads/2020/11/eGFRID-logo_white-shadow.png');
		background-repeat: no-repeat;
		background-position: center;
		background-size: 200px;
	}
	

/** **/		
.whatson .featured-img p {
	margin-bottom: 0px !important;
}
.whatson .excerpt .date {
	color: #293d63;
	font-size: 12px;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	margin-right: 10px;
}
.whatson .excerpt .date a {
	color: #293d63;
	font-weight: 400;
	border-bottom: 0.5px solid #4f6caf;
}



/** **/
.page-id-4840 .elementor-heading-title {
	font-family: divenire, sans-serif !important;
	font-weight: 800;
	font-style: normal;
}
.elementor-heading-title {
	color: #2d2d2d;
	font-family: divenire, sans-serif !important;
	font-size: 40px;
	line-height: 44px;
	font-style: normal;
	font-weight: 700;
	letter-spacing: -0.25px;
	text-transform: none;
}
.elementor-heading-title.white {
    color: #fff;
}

.elementor-heading-title.yellow {
	color: #FFCB2C;
}




/*
	mobile, pagine what's on
*/

@media only screen and (max-width: 768px) {
	
	.elementor-4960 .elementor-element.elementor-element-1bbdeed > .elementor-element-populated {
	    padding: 0px 0px 0px 0px;
	}

}

/*
	header. responsive changes
*/


@media only screen and (max-width: 999px) {
	header .q_logo img.dark, 
	header .q_logo img.light, 
	header .q_logo img.normal, 
	header .q_logo img.sticky {
	    display: none !important;
	}
	header .q_logo img.mobile {
	    display: block !important;
	    opacity: 1 !important;
	    position: relative;
	    margin: 0 auto;
	}
}
@media only screen and (min-width: 1001px) {
	.header_inner_right {
	    display: none;
	}
	nav.main_menu.right {
	    margin-right: 30px;
	}
}



/* FINE header responsive changes */




/* inizio pagina registration eGFRID */

.gform_wrapper #field_14_36 ul.gfield_radio,
.gform_wrapper #field_14_37 ul.gfield_checkbox {
	padding-left: 0px !important;
}
.gform_wrapper #field_14_37 ul.gfield_checkbox {
	padding-top: 15px;
}
.gform_wrapper #field_14_36 ul.gfield_radio li,
.gform_wrapper #field_14_37 ul.gfield_checkbox li {
	background-color: #fff !important;
	border: 1px solid #003870 !important;
	padding: 16px 15px 15px 15px !important;
	border-radius: 4px !important;
	margin-bottom: 30px;
}
